<?xml version="1.0" encoding="UTF-8"?>
<actions>

	<group title="Администрирование">
		<group title="Конфигурация модуля">
			<service id="1" name="ConfigService" operation="moduleConfigList" title="Список конфигурации"/>
			<service id="2" name="ConfigService" operation="moduleConfigGet" title="Просмотр конфигурации"/>
			<service id="3" name="ConfigService" operation="moduleConfigUpdate" title="Обновление конфигурации"/>
			<service id="45" name="ConfigService" operation="moduleConfigDelete" title="Удаление конфигурации"/>			
			<service id="4" name="ConfigService" operation="moduleConfigActiveSet" title="Установка конфигурации"/>
		</group>
	</group>

	<group title="Справочники">
		<group title="Географические коды">
			<service id="27" name="VoiceGeographicCodeService" operation="getGeographicCodeTree" title="Дерево географических кодов"/>
			<service id="50" name="VoiceGeographicCodeService" operation="importGeographicCode" title="importGeographicCode"/>
			<service id="60" name="VoiceGeographicCodeService" operation="voiceGeographicCodeByDestinationId" title="voiceGeographicCodeByDestinationId"/>
		</group>
	</group>
	
	<group title="Типы аккаунтов">
		<service id="28" name="VoiceAccountService" operation="voiceAccountTypeList" title="Просмотр списка типов аккаунтов" />
		<service id="29" name="VoiceAccountService" operation="voiceAccountTypeUpdate" title="Редактирование типа аккаунта" />
		<service id="30" name="VoiceAccountService" operation="voiceAccountTypeDelete" title="Удаление типа аккаунта" />
	</group>

	<group title="Типы устройств">
		<service id="18" name="VoiceAccountService" operation="deviceTypeList" title="Список типов устройств" />
	</group>
	
	<group title="Аккаунты">
		<service id="8" name="VoiceAccountService" operation="voiceAccountTree" title="Просмотр дерева аккаунтов договора" />
		<service id="9" name="VoiceAccountService" operation="voiceAccountUpdate" title="Редактирование аккаунта на договоре" />
		<service id="10" name="VoiceAccountService" operation="voiceAccountDelete" title="Удаление аккаунта из договора" />
		<service id="19" name="VoiceAccountService" operation="voiceSearchAccount" title="Поиск аккаунта" />
		<service id="20" name="VoiceAccountService" operation="voiceAccountTypeGet" title="Получить данные типа аккаунта" />
		<service id="31" name="VoiceAccountService" operation="voiceAccountList" title="voiceAccountList"/>
		<service id="32" name="VoiceAccountService" operation="voiceAccountGet" title="voiceAccountGet"/>
		<service id="46" name="VoiceAccountService" operation="voiceAccountPasswordGenerate" title="voiceAccountPasswordGenerate"/>
		<service id="93" name="VoiceAccountService" operation="voiceAccountSpecTitleList" title="voiceAccountSpecTitleList"/>
		<service id="94" name="VoiceAccountService" operation="voiceAccountPeriodUpdate" title="voiceAccountPeriodUpdate"/>
	</group>

	<group title="Устройства">
		<service id="12" name="VoiceDeviceService" operation="deviceGroupRoot" title="Корневое устройство (группа)"/>
		<service id="13" name="VoiceDeviceService" operation="deviceRoot" title="Корневое устройство"/>
		<service id="14" name="VoiceDeviceService" operation="voiceDeviceSourceList" title="Список источников"/>
		<service id="21" name="VoiceDeviceService" operation="deviceGet" title="Получить данные источника"/>
		<service id="33" name="VoiceDeviceService" operation="deviceTypeList" title="deviceTypeList"/>
		<service id="61" name="VoiceDeviceService" operation="deviceManagerMethodList" title="deviceManagerMethodList"/>
	</group>
	
	<group title="Направления">
		<service id="15" name="VoiceDestinationService" operation="voiceDestinationList" title="Список направлений"/>
		<service id="62" name="VoiceDestinationService" operation="voiceDestinationUpdate" title="voiceDestinationUpdate"/>
		<service id="63" name="VoiceDestinationService" operation="voiceDestinationDelete" title="voiceDestinationDelete"/>
		<service id="64" name="VoiceService" operation="voiceDestinationList" title="voiceDestinationList"/>
	</group>
	
	<group title="Ошибка аунтификации">
		<service id="16" name="VoiceAuthErrorService" operation="authErrorDateList" title="authErrorDateList"/>
	</group>
	
	<group title="Операторы">
		<service id="17" name="VoiceOperatorService" operation="voiceOperatorList" title="Список операторов"/>
		<service id="71" name="VoiceOperatorService" operation="voiceOperatorGet" title="voiceOperatorGet"/>
		<service id="22" name="VoiceOperAccountService" operation="voiceOperAccountList" title="Список аккаунтов оператора"/>
	</group>

	<group title="Сессии">
		<service id="23" name="VoiceSessionService" operation="voiceSessionLogList" title="Список сессий"/>
		<service id="97" name="VoiceSessionService" operation="voiceSessionReportGroupByAccountAndService" title="voiceSessionReportGroupByAccountAndService"/>
	</group>

	<group title="Отчеты">
		<service id="24" name="VoiceReportsService" operation="getParameter" title="Запрос параметра"/>
		<service id="25" name="VoiceReportsService" operation="getParameters" title="Запрос параметров"/>
		<service id="98" name="VoiceReportsService" operation="getOperatorList" title="getOperatorList"/>
	</group>
	
	<group title="Ресурсы">
		<service id="26" name="PhoneResourceService" operation="phoneCategoryRoot" title="Запрос дерева категорий номеров"/>
		<service id="34" name="PhoneResourceService" operation="phoneCategoryList" title="phoneCategoryList"/>
		<service id="47" name="PhoneResourceService" operation="phoneFreeList" title="phoneFreeList"/>
		<service id="48" name="PhoneResourceService" operation="phoneResourceList" title="phoneResourceList"/>
	</group>

	<service id="5" name="VoiceZoneMapService" operation="voiceZoneMapItemTree" title="voiceZoneMapItemTree"/>
	<service id="6" name="VoiceZoneMapService" operation="voiceZoneMapList" title="voiceZoneMapList"/>
	<service id="51" name="VoiceZoneMapService" operation="importZoneMap" title="importZoneMap"/>
	<service id="52" name="VoiceZoneMapService" operation="voiceZoneMapUpdate" title="voiceZoneMapUpdate"/>
	<service id="53" name="VoiceZoneMapService" operation="voiceZoneMapDelete" title="voiceZoneMapDelete"/>

	<service id="7" name="VoiceZoneService" operation="voiceZoneGet" title="voiceZoneGet"/>
	<service id="54" name="VoiceZoneService" operation="voiceZoneList" title="voiceZoneList"/>
	<service id="55" name="VoiceZoneService" operation="searchVoiceZone" title="searchVoiceZone"/>
	<service id="65" name="VoiceZoneService" operation="voiceZoneCostMapList" title="voiceZoneCostMapList"/>
	<service id="66" name="VoiceZoneService" operation="voiceZoneCostMapUpdate" title="voiceZoneCostMapUpdate"/>
	<service id="67" name="VoiceZoneService" operation="voiceZoneCostMapGet" title="voiceZoneCostMapGet"/>

    <service id="35" name="VoiceCostMapService" operation="voiceCostMapList" title="voiceCostMapList"/>
	<service id="11" name="VoiceCostMapService" operation="voiceCostMapItemTree" title="voiceCostMapItemTree"/>
	<service id="72" name="VoiceCostMapService" operation="costMapItemHistory" title="costMapItemHistory"/>
	<service id="73" name="VoiceCostMapService" operation="voiceCostMapDelete" title="voiceCostMapDelete"/>
	<service id="74" name="VoiceCostMapService" operation="voiceCostMapUpdate" title="voiceCostMapUpdate"/>
	<service id="75" name="VoiceCostMapService" operation="importTemplateList" title="importTemplateList"/>
	<service id="86" name="VoiceCostMapService" operation="voiceCostMapRangeItems" title="voiceCostMapRangeItems"/>
	<service id="87" name="VoiceCostMapService" operation="voiceCostMapRangeList" title="voiceCostMapRangeList"/>
	<service id="88" name="VoiceCostMapService" operation="voiceCostMapRangeUpdate" title="voiceCostMapRangeUpdate"/>

    <service id="36" name="VoiceDeviceService" operation="configParameterList" title="configParameterList"/>
    <service id="37" name="VoiceDeviceService" operation="deviceTypeGet" title="deviceTypeGet"/>
	<service id="49" name="VoiceDeviceService" operation="deviceConfigPreview" title="deviceConfigPreview"/>
	<service id="56" name="VoiceDeviceService" operation="deviceUpdate" title="deviceUpdate"/>
	<service id="89" name="VoiceDeviceService" operation="voiceDeviceRadiusList" title="voiceDeviceRadiusList"/>
	<service id="95" name="VoiceDeviceService" operation="deviceTypeUpdate" title="deviceTypeUpdate"/>
	<service id="99" name="VoiceDeviceService" operation="deviceTypeDelete" title="deviceTypeDelete"/>
	<service id="100" name="VoiceDeviceService" operation="deviceDelete" title="deviceDelete"/>

    <service id="38" name="VoiceOperAccountService" operation="voiceOperAccountGet" title="voiceOperAccountGet"/>
    <service id="39" name="VoiceOperAccountService" operation="voiceOperAccountTypeList" title="voiceOperAccountTypeList"/>
    <service id="40" name="VoiceOperAccountService" operation="voiceOperAccountTypeUpdate" title="voiceOperAccountTypeUpdate"/>
	<service id="96" name="VoiceOperAccountService" operation="voiceOperAccountUpdate" title="voiceOperAccountUpdate"/>

    <service id="41" name="VoiceOptionService" operation="voiceOptionList" title="voiceOptionList"/>
    <service id="42" name="VoiceOptionService" operation="voiceOptionGet" title="voiceOptionGet"/>
    <service id="43" name="VoiceOptionService" operation="voiceOptionUpdate" title="voiceOptionUpdate"/>
    <service id="44" name="VoiceOptionService" operation="voiceOptionDelete" title="voiceOptionDelete"/>

	<service id="57" name="VoiceLogManagementService" operation="voiceLogLoaded" title="voiceLogLoaded"/>
	<service id="58" name="VoiceLogManagementService" operation="voiceLogLoading" title="voiceLogLoading"/>
	<service id="59" name="VoiceLogManagementService" operation="voiceLogExist" title="voiceLogExist"/>
	<service id="101" name="VoiceLogManagementService" operation="voiceAddProcessLogs" title="voiceAddProcessLogs"/>

	<service id="68" name="VoiceRequestLogService" operation="voiceConnectionLog" title="voiceConnectionLog"/>
	
	<service id="69" name="VoiceSessionService" operation="voiceSessionLogContractList" title="voiceSessionLogContractList"/>
	<service id="102" name="VoiceSessionService" operation="voiceSessionContractList" title="voiceSessionContractList"/>
	<service id="70" name="VoiceSessionService" operation="voiceSessionList" title="voiceSessionList"/>
	
	<service id="82" name="VoiceService" operation="voiceDestinationGet" title="voiceDestinationGet"/>
	<service id="85" name="VoiceService" operation="voiceDestinationUpdate" title="voiceDestinationUpdate"/>
	<service id="76" name="VoiceService" operation="voiceDestinationTitles" title="voiceDestinationTitles"/>
	<service id="77" name="VoiceService" operation="getGeographicCodeTree" title="getGeographicCodeTree"/>
	<service id="78" name="VoiceService" operation="voiceGeographicRangeList" title="voiceGeographicRangeList"/>
	<service id="79" name="VoiceService" operation="voiceGeographicRangeDelete" title="voiceGeographicRangeDelete"/>
	<service id="80" name="VoiceService" operation="voiceGeographicRangeImport" title="voiceGeographicRangeImport"/>
	<service id="81" name="VoiceService" operation="voiceGeographicRangeUpdate" title="voiceGeographicRangeUpdate"/>
	<service id="90" name="VoiceService" operation="voiceGeographicRanges" title="voiceGeographicRanges"/>
	<service id="91" name="VoiceService" operation="voiceGeographicRangeSearch" title="voiceGeographicRangeSearch"/>
	<service id="92" name="VoiceService" operation="voiceGeographicRangeTitles" title="voiceGeographicRangeTitles"/>
	<service id="83" name="VoiceService" operation="updateGeographicCode" title="updateGeographicCode"/>
	<service id="84" name="VoiceService" operation="voiceGeographicCodeByDestinationId" title="voiceGeographicCodeByDestinationId"/>

	<service id="103" name="VoiceErrorService" operation="voiceErrorList" title="voiceErrorList"/>

</actions>
